Bug 1289293 - RHEL5 RPMs: Upgrade glassfish-jsf to 2.1.28.redhat-11
RHEL5 RPMs: Upgrade glassfish-jsf to 2.1.28.redhat-11
Status: CLOSED DEFERRED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.4.6
Assigned To: Fernando Nasser
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 15:21 EST by nwallace
Modified: 2016-08-29 07:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-29 07:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-07 15:21:45 EST
Required upgrade.
Comment 1 Vladimir Dosoudil 2016-08-29 07:08:19 EDT
On hold for EAP 6.4.6. Upgraded in EAP 6.4.7 to 2.1.28.SP9-redhat-1 (not shipped).

Note You need to log in before you can comment on or make changes to this bug.